<?php
include('includes/session.php');
error_reporting(0);
include('includes/dbconnection.php');


// Get the student's class from the session
$class = $_SESSION['class'];

// Redirect based on class
switch ($class) {
    case 'JSS 1':
        header("Location: fees_jss1nd.php");
        break;
    case 'JSS 2':
        header("Location: fees_jss2nd.php");
        break;
    case 'SS 1':
        header("Location: fees_ss1nd.php");
        break;
    default:
        header("Location: default_fees.php");
        break;
}
exit();
?>